<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.FunctionalZone.polygon.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3941416.10 6867261.10</lowerCorner><upperCorner>3964302.90 6880323.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.FunctionalZone.polygon id="ID966">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956357.58 6875344.82</lowerCorner><upperCorner>3957244.47 6875670.15</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><surfaceMember><Polygon id="poly.1"><exterior><LinearRing><posList>3956794.6830 6875624.8961 3956839.1286 6875655.6119 3956873.1880 6875670.1478 3956943.7821 6875666.3476 3957057.8443 6875659.4415 3957150.8693 6875655.9478 3957188.7224 6875649.2057 3957193.4431 6875640.6725 3957219.5843 6875581.8158 3957244.4659 6875377.5449 3956357.5798 6875344.8193 3956362.5864 6875366.1043 3956579.3034 6875658.1248 3956794.6830 6875624.8961</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>A399985A-4028-4D47-A1B2-DA284E0A30EC</ogr:GLOBALID>
    <ogr:CLASSID>701010301</ogr:CLASSID>
    <ogr:FZ_VIDZIL>0</ogr:FZ_VIDZIL>
    <ogr:FZ_MFSTP>2</ogr:FZ_MFSTP>
    <ogr:FZ_ODSTP>0</ogr:FZ_ODSTP>
    <ogr:FZ_INGSTP>0</ogr:FZ_INGSTP>
    <ogr:FZ_TRSTP>0</ogr:FZ_TRSTP>
    <ogr:FZ_SHSTP>0</ogr:FZ_SHSTP>
    <ogr:FZ_RECSTP>0</ogr:FZ_RECSTP>
    <ogr:FZ_ORECSTP>0</ogr:FZ_ORECSTP>
    <ogr:AREA>8.25</ogr:AREA>
    <ogr:INFO_OBJ nil="true"/>
    <ogr:TYPEOROSH>0</ogr:TYPEOROSH>
    <ogr:CONSTR_DEN nil="true"/>
    <ogr:BLD_HEIGHT>0</ogr:BLD_HEIGHT>
    <ogr:POP_DEN>0.09</ogr:POP_DEN>
    <ogr:POPULATION>516</ogr:POPULATION>
    <ogr:HZRD_CLASS>0</ogr:HZRD_CLASS>
    <ogr:OTHER nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:STATUS>2</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
    <ogr:NUMBER>0</ogr:NUMBER>
    <ogr:ZILOB nil="true"/>
    <ogr:DOLOBZ nil="true"/>
    <ogr:KOEFPL nil="true"/>
    <ogr:OBSHZZ nil="true"/>
    <ogr:OBSHOZ nil="true"/>
    <ogr:OBSHNZ nil="true"/>
</ogr:Волковский.FunctionalZone.polygon>
</ogr:featureMember>
</ogr:FeatureCollection>